.fen-top li,ul li {
	list-style: none
}

#reader a,.btitle,.motion a,.novellist li a:link,.pagen a,.pagen li.disabled a:hover,.title_P,.txtt a,.txtt a:hover,a {
	text-decoration: none
}

.ck2,.fen-top li a:hover,.prodlist ol a:hover,a:hover {
	text-decoration: underline
}

#ft,.clear {
	clear: both
}

#list dd,#list dt,.coverecom h2,.gridtop,.hotlist ul li,.label,.title_P,.ywtop_con,table.grid caption {
	vertical-align: middle
}

body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,html,img,input,li,ol,p,select,table,td,th,ul {
	margin: auto;
	padding: 0
}

body {
	background-color: #e9faff;
	color: #555;
	font-family: 宋体;
	font-size: 12px;
	margin: 0 auto
}

a {
	color: #6f78a7
}

.cc .txt,.ywtop,.ywtop a {
	color: gray
}

a:hover {
	top: -1px
}

#fmimg span,.frii .int,.reader_mark0 a,.reader_mark1 a,.ywtop_addfavorite,.ywtop_sethome {
	background: url(../images/all.gif) no-repeat
}

#hotcontent h2,.gridtop,.ywtop,table.grid caption {
	background-color: #e1eced
}

.ywtop {
	border-bottom: 1px solid #a6d3e8;
	height: 28px;
	min-width: 950px;
	width: 100%
}

.ywtop_con {
	line-height: 28px;
	text-indent: 16px;
	width: 950px;
	margin: 0 auto
}

.ywtop_sethome {
	background-position: 0 8px;
	display: inline;
	float: left;
	margin-right: 20px
}

.ywtop_addfavorite {
	background-position: 0 -12px;
	display: inline;
	float: left
}

.nri {
	float: right;
	font-size: 13px
}

.nri .cc {
	float: left;
	overflow: hidden;
	width: 155px
}

.cc .txt {
	float: left;
	text-align: right
}

#admin,.MessageDiv,.frii .int,.gridtop,.userpanel,table.grid caption {
	text-align: center
}

.cc .inp {
	float: left;
	padding-top: 3px;
	width: 90px
}

.inp input {
	background-color: #fff;
	border: 1px solid #a6d3e8;
	float: left;
	height: 18px;
	width: 87px;
	margin: 1px 0
}

.nri .frii {
	float: left;
	font-size: 14px;
	margin-left: 5px;
	padding-top: 3px;
	width: 55px
}

.frii .int {
	background-position: 0 -96px;
	border: none;
	color: #2a4e8a;
	float: left;
	font-size: 12px;
	height: 21px;
	line-height: 21px;
	width: 51px
}

.ccc .txtt,.txtt a,.txtt a:hover {
	color: gray
}

.nri .ccc {
	float: left;
	overflow: hidden;
	padding-left: 10px
}

.ccc .txtt {
	float: left;
	padding-left: 10px
}

.header {
	height: 61px;
	width: 980px;
	margin: auto
}

.header_logo a {
	display: block;
	float: left;
	height: 60px;
    font-size: 35px;
	width: 250px
}
.header_logo a p{
    font-size: 14px;
}
.header_search {
	float: left;
	overflow: hidden;
	width: 450px;
	margin: 20px auto auto 30px
}

.header_search input.search {
	border: 1px solid #a6d3e8;
	font: 16px/22px arial;
	height: 24px;
	margin-right: 5px;
	width: 320px;
	padding: 3px
}

.header_search input.searchBtn {
	background: #ddd;
	cursor: pointer;
	font-size: 14px;
	height: 32px;
	width: 95px
}

#xx_search {
	overflow: hidden;
	width: 525px;
	margin: auto
}

#xx_search input.search {
	border: 1px solid #a6d3e8;
	font: 16px/22px arial;
	height: 24px;
	margin-right: 5px;
	width: 390px;
	padding: 3px
}

#xx_search button {
	background: #ddd;
	cursor: pointer;
	font-size: 14px;
	height: 32px;
	width: 95px
}

.label,.nav {
	background: #88c6e5
}

.userpanel {
	border: 1px dotted #88c6e5;
	color: #9e9e9e;
	float: right;
	margin-right: 5px;
	margin-top: 3px;
	width: 220px;
	padding: 5px 3px
}

.MessageDiv,.nav {
	margin: 10px auto auto
}

.userpanel a {
	color: #9e9e9e;
	line-height: 200%
}

.nav {
	height: 40px;
	width: 980px;
	overflow: hidden
}

.nav ul li {
	float: left;
	line-height: 44px
}

.nav ul li a {
	color: #fff;
	font-size: 15px;
	font-weight: 700;
	padding: 0 10px
}

#admin {
	border: 2px solid #e1eced;
	height: 30px;
	line-height: 30px;
	width: 88%;
	margin: 5px;
	padding: 3px
}

.gridtop,table.grid caption {
	border: 2px solid #c3dfea;
	border-bottom: 0;
	font-size: 14px;
	font-weight: 700;
	margin: auto;
	padding-bottom: 5px;
	padding-top: 5px
}

table.grid {
	border: 2px solid #c3dfea;
	border-collapse: collapse;
	margin: auto;
	padding: 3px
}

table.grid td {
	background-color: #fff!important;
	border: 1px solid #c3dfea;
	padding: 4px
}

#hotcontent,.bookname,.bookname h1,.con_top #page_set {
	padding-top: 10px
}

.hottext {
	color: red
}

.MessageDiv {
	background: #fff9d9;
	border: 1px solid #fc3;
	line-height: 150%;
	width: 800px;
	padding: 10px
}

#main {
	width: 980px;
	margin: auto
}

#hotcontent .l {
	background: #fef9ef;
	border: 3px solid #c3dfea;
	float: left;
	height: 330px;
	overflow: hidden;
	width: 695px;
	padding: 0 0 10px
}

#hotcontent .l .item {
	float: left;
	width: 335px;
	padding: 10px 0 0 10px
}

#hotcontent .l .item dl dt {
	border-bottom: 1px dotted #a6d3e8;
	font-size: 14px;
	font-weight: 700;
	height: 25px;
	line-height: 25px;
	overflow: hidden
}

#hotcontent .l .item dl dt span {
	color: #b3b3b3;
	float: right;
	font-weight: 400
}

#hotcontent .l .item dl dd {
	height: 120px;
	line-height: 20px;
	overflow: hidden;
	text-indent: 2em;
	padding: 7px 0 0
}

#hotcontent .l .item dl {
	float: right;
	width: 190px;
	padding: 0 5px 0 0
}

#hotcontent .l .item .image {
	float: left;
	width: 120px
}

#hotcontent .l .item .image img {
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 1px
}

#hotcontent .ll {
	border: 3px solid #c8d4e1;
	margin: 0 0 10px;
	padding: 5px;
	float: left;
	width: 964px;
	height: 320px;
	overflow: hidden
}

#hotcontent .ll .item {
	width: 315px;
	float: left;
	padding: 5px 0 0 5px
}

#hotcontent .ll .item .image {
	float: left;
	width: 120px
}

#hotcontent .ll .item .image img {
	border: 1px solid #ddd;
	padding: 1px;
	background-color: #fff
}

#hotcontent .ll .item dl {
	padding: 0 5px 0 0;
	float: right;
	width: 180px
}

#hotcontent .ll .item dl dt {
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	font-size: 14px;
	border-bottom: dotted 1px #6191d0;
	font-weight: 700
}

#hotcontent .ll .item dl dt span {
	float: right;
	font-weight: 400
}

#hotcontent .ll .item dl dd {
	padding: 7px 0 0;
	line-height: 20px;
	color: #9e9e9e;
	text-indent: 2em;
	height: 120px;
	overflow: hidden
}

#hotcontent h2,.novelslist h2 {
	padding: 0 0 0 10px;
	overflow: hidden
}

#hotcontent .r ul,.novelslist ul {
	padding: 10px
}

#hotcontent .r {
	border: 3px solid #c3dfea;
	float: right;
	width: 265px;
	background: #fef9ef
}

#hotcontent h2 {
	border-bottom: 1px solid #ddd;
	font-size: 14px;
	font-weight: 700;
	height: 30px;
	line-height: 30px;
	margin: 0
}

#flash {
	height: 308px;
	overflow: hidden
}

#hotcontent .r li {
	border-bottom: 1px solid #ddd;
	height: 26px;
	line-height: 27px;
	overflow: hidden;
	padding: 5px 0 0
}

#hotcontent .r li span {
	display: inline-block;
	float: left
}

#hotcontent .r li .s2 {
	color: #b3b3b3
}

#hotcontent .r li .s3 {
	width: 30px
}

#hotcontent .r li .s4 {
	color: #b3b3b3;
	width: 50px
}

#hotcontent .r li a,.novelslist2 li a {
	color: #6f78a7
}

#hotcontent .r li .s5 {
	float: right;
	text-align: right
}

.novelslist {
	margin: 10px auto;
	border: 3px solid #a6d3e8;
	width: 968px;
	padding: 3px;
	background: #fef9ef
}

.novelslist .content {
	border-right: dotted 1px #a6d3e8;
	padding: 0 3px;
	float: left;
	width: 315px
}

.novelslist .content h2 {
	border-bottom: solid 1px #a6d3e8;
	font-size: 14px;
	font-weight: 700;
	padding-left: 5px;
	line-height: 25px;
	height: 25px;
	overflow: hidden;
	margin: 0
}

.novelslist .content .image {
	padding: 10px 0 0 5px;
	float: left;
	width: 71px
}

.novelslist .content .image img {
	width: 67px;
	height: 82px;
	border: 1px solid #ddd;
	padding: 1px;
	background-color: #fff
}

.novelslist .content dl {
	padding: 10px 0 0;
	float: right;
	width: 219px
}

.novelslist .content dl dt {
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	font-weight: 700
}

.novelslist .content dl dd {
	line-height: 20px;
	height: 60px;
	overflow: hidden
}

.novelslist .content ul {
	padding: 10px 0 0
}

.novelslist .content ul li {
	color: #b3b3b3;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	overflow: hidden;
	float: left;
	width: 155px
}

.novelslist .content ul li a {
	font-size: 13px
}

#newscontent h2,.novellist h2,.novelslist h2,.novelslist2 h2 {
	font-size: 14px;
	font-weight: 700
}

.novelslist .border {
	border: 0
}

.novelslist h2 {
	background-color: #f6f8fe;
	border-bottom: 1px solid #ddd;
	height: 30px;
	line-height: 30px
}

.novelslist li {
	padding: 5px 0 0;
	border-bottom: solid 1px #ddd;
	height: 25px;
	line-height: 25px;
	overflow: hidden
}

#newscontent h2,.novellist h2,.novelslist2 h2 {
	height: 30px;
	overflow: hidden
}

.novelslist li span {
	float: left;
	display: inline-block
}

.novelslist li .s1 {
	width: 10%
}

.novelslist li .s2 {
	width: 20%
}

.novelslist li .s3 {
	width: 49%
}

.novelslist li .s4 {
	color: #b3b3b3;
	width: 15%;
	text-align: right
}

.novelslist li .s5 {
	color: #b3b3b3;
	float: right;
	text-align: right
}

.novelslist li .s6 {
	width: 20%;
	color: #b3b3b3
}

.novelslist li a {
	olor: #6f78a7
}

.novelslist2 {
	margin: 10px auto;
	border: 3px solid #a6d3e8;
	width: 974px;
	background: #fef9ef
}

.novelslist2 h2 {
	margin: 0;
	background-color: #a6d3e8;
	border-bottom: 1px solid #ddd;
	line-height: 30px;
	padding: 0 0 0 10px
}

#newscontent .l li,#newscontent .r li,.novelslist2 li {
	height: 25px;
	line-height: 25px
}

.novelslist2 ul {
	padding: 10px
}

.novelslist2 li {
	padding: 5px 0 0;
	border-bottom: solid 1px #ddd;
	overflow: hidden
}

.novelslist2 li span {
	float: left;
	display: inline-block
}

.novelslist2 li .s1 {
	width: 10%;
	overflow: hidden
}

.novelslist2 li .s2 {
	width: 15%;
	overflow: hidden
}

.novelslist2 li .s3 {
	width: 25%;
	overflow: hidden
}

.novelslist2 li .s4 {
	width: 10%;
	overflow: hidden
}

.novelslist2 li .s5 {
	width: 23%;
	overflow: hidden
}

.novelslist2 li .s6 {
	width: 10%;
	overflow: hidden
}

.novelslist2 li .s7 {
	width: 7%;
	overflow: hidden
}

#newscontent {
	margin: auto
}

#newscontent .l {
	border: 3px solid #88c6e5;
	float: left;
	width: 695px;
	background: #e1eced
}

#newscontent .l ul {
	padding: 10px
}

#newscontent .l li {
	padding: 5px 0 0;
	border-bottom: solid 1px #ddd;
	overflow: hidden
}

#newscontent .l li span {
	float: left;
	display: inline-block
}

#newscontent .l li .s1 {
	width: 75px
}

#newscontent .l li .s2 {
	width: 165px
}

#newscontent .l li .s3 {
	width: 250px
}

#newscontent .l li .s4 {
	color: #b3b3b3;
	width: 90px;
	text-align: right
}

#newscontent .l li .s5 {
	color: #b3b3b3;
	float: right;
	text-align: right
}

#newscontent .l li a {
	color: #6f78a7
}

#newscontent .r {
	float: right;
	width: 265px;
	border: 3px solid #88c6e5;
	background: #e1eced
}

#newscontent .r li span,.novellist li {
	float: left;
	display: inline-block
}

#newscontent .r ul {
	padding: 10px
}

#newscontent .r li {
	padding: 5px 0 0;
	border-bottom: solid 1px #ddd;
	overflow: hidden
}

#newscontent .r li .s1 {
	width: 40px
}

#newscontent .r li .s2 {
	color: #b3b3b3
}

#newscontent .r li .s3 {
	width: 30px
}

#newscontent .r li .s4 {
	width: 50px;
	color: #b3b3b3
}

#newscontent .r li .s5 {
	float: right;
	text-align: right
}

#newscontent .r li a {
	color: #6f78a7
}

#newscontent h2 {
	margin: 0;
	padding: 0 0 0 10px;
	background-color: #a6d3e8;
	line-height: 30px;
	border-bottom: solid 1px #ddd
}

#firendlink {
	border: 1px solid #ddd;
	line-height: 22px;
	width: 949px;
	margin: 10px auto;
	padding: 9px 0 9px 9px
}

.newrap,.novellist {
	width: 968px
}

#firendlink a {
	color: #548161;
	display: inline-block;
	margin: 0 9px 0 0
}

.novellist {
	margin: 10px auto;
	padding: 3px
}

.novellist h2 {
	background-color: #f6f8fe;
	border-bottom: 1px solid #ddd;
	line-height: 30px;
	padding: 0 0 0 10px
}

#fmimg,.con_top {
	background-color: #e1eced
}

#info,#intro,.novellist ul {
	padding: 10px
}

.novellist li {
	color: #b3b3b3;
	padding: 5px 0 0;
	border-bottom: solid 1px #ddd;
	height: 25px;
	width: 20%;
	line-height: 25px;
	overflow: hidden
}

.box_con,.dahengfu {
	width: 976px;
	margin: 10px auto;
	overflow: hidden
}

.novellist li a:link {
	color: #6f78a7
}

.novellist li a:visited {
	color: red
}

.box_con {
	border: 2px solid #88c6e5
}

.con_top {
	border-bottom: #88c6e5 1px solid;
	text-align: left;
	padding: 0 10px;
	line-height: 40px;
	height: 40px
}

.con_top #bdshare {
	float: right;
	line-height: 20px;
	padding-right: 20px;
	padding-top: 9px;
	text-align: right
}

#sidebar,.pagen li,.pagen ul {
	text-align: left
}

#sidebar {
	float: left;
	width: 140px
}

#maininfo {
	float: right;
	width: 800px
}

#fmimg {
	float: left;
	width: 126px;
	margin: 12px;
	padding: 12px;
	position: relative
}

#fmimg img {
	border: none;
	height: 150px;
	width: 120px;
	margin: 3px
}

#fmimg span {
	top: 8px;
	right: 8px;
	width: 88px;
	height: 88px;
	position: absolute;
	display: block;
	z-index: 999
}

#fmimg .a {
	background-position: 0 -206px
}

#fmimg .b {
	background-position: 0 -294px
}

.con_ad {
	width: 935px;
	height: 265px;
	margin: 15 auto
}

.con_ad .ad_1,.con_ad .ad_2,.con_ad .ad_3 {
	width: 300px;
	padding: 2px;
	border: 1px dotted #88c6e5;
	float: left;
	margin-left: 5px
}

.pagen a {
	line-height: 20px;
	display: block;
	padding: 0 5px
}

.pagen a:active,.pagen a:hover {
	background: url(../images/fanyebgoff.gif) left bottom;
	color: #fff
}

.pagen li,.pagen li.disabled a:hover {
	background: url(../images/fanyebg.gif) left bottom
}

.pagen li.disabled a:hover {
	padding: 0 5px;
	color: #4a4a4a
}

.pagen ul {
	list-style-type: none;
	padding-left: 40px
}

.pagen li {
	line-height: 20px;
	color: #fff;
	border: 1px solid #78c225;
	float: left;
	margin-right: 2px
}

.pagen li.current {
	padding: 0 5px;
	background: url(../images/fanyebgoff.gif) left bottom;
	border: 1px solid #78c225;
	font-weight: 700
}

.pagen li.disabled {
	border: 1px solid #cde4f7;
	font-weight: 700;
	margin-right: 2px
}

#fanye {
	padding: 6px 8px;
	height: 24px;
	font-family: Arial,Helvetica,sans-serif;
	overflow: hidden;
	background: #f9f9f9;
	border-top: #e2e2e2 1px solid
}

#fanye .fanyetxt {
	float: left;
	padding: 0 0 0 3px
}

#fanye .pagen {
	text-align: right;
	float: right
}

.tbo,.tbo#TbRng,a.tsn {
	float: left
}

.tdpc {
	text-align: center
}

.div24 {
	padding: 4px
}

#TbRng td,#TbRng th {
	font-size: 12px;
	background: #faf1d4;
	height: 24px
}

#TbRng th {
	font-weight: 300;
	text-align: left;
	padding: 6px 0 5px
}

#TbRng .tdpc {
	text-align: center
}

.tbo#TbRng {
	margin: 0 10px 15px;
	height: 310px
}

.tdpr {
	text-align: right
}

#ft,#list dt,.tbi th.tdpc {
	text-align: center
}

.tbi {
	width: 96%
}

.tbi th {
	font-weight: 100;
	font-size: 12px;
	height: 23px
}

.tbi td {
	border-top: #e4e4e4 1px solid;
	height: 24px
}

.tbo {
	margin: 0 5px 15px;
	height: 576px;
	display: inline
}

.recomclass ul li,a.tsn {
	height: 15px;
	overflow: hidden
}

#ft,#info {
	margin: 10px
}

#DivPl iframe {
	margin: 0 0 10px;
	padding: 0
}

.btitle {
	font-weight: 600;
	font-size: 13px;
	color: #333
}

#ft,td {
	font-size: 12px
}

td {
	font-family: 宋体,Arial
}

a.tsn {
	width: 90px;
	word-break: keep-all;
	line-height: 15px;
	text-overflow: ellipsis
}

#ft {
	border-top: #f9f9f9 1px solid;
	line-height: 20px;
	padding-top: 20px;
	color: #77c;
	font-family: Arial;
	white-space: nowrap
}

.title_P,a.p14 {
	font-size: 14px
}

.title_P {
	border: 1px solid #ccc;
	font-weight: 900;
	z-index: 99;
	background: url(../images/ter.gif) 8px center no-repeat #fff;
	left: 20px;
	width: 136px;
	padding: 5px 0 3px 30px;
	position: absolute;
	top: 205px;
	height: 19px
}

#info h1,.STYLE1,.ck1 {
	font-weight: 700
}

.but1,.but2 {
	height: 20px;
	color: #000;
	width: 100px
}

a.p14 {
	line-height: 22px
}

#info p,.fen-top li,.fen-top li a {
	line-height: 25px
}

.ck2 {
	font-weight: 100;
	cursor: pointer
}

.but1 {
	background-color: #ddf2ff;
	border: 1px solid #83b0e1
}

.but2 {
	background-color: #d8d3f3;
	border: 1px solid #cac4e8
}

#intro,.bottem2 {
	border-top: 1px dashed #88c6e5
}

.fen-top li {
	padding-left: 10px;
	height: 24px;
	border-bottom: 1px solid #e4e4e4;
	font-size: 12px
}

#listtj,.lm {
	padding: 5px
}

#info p,#list dd {
	float: left;
	height: 25px
}

.fen-top li a {
	margin-left: 10px;
	color: #36b
}

#info h1,#info p,#list dl {
	margin: auto;
	overflow: hidden
}

.fen-top li a:hover {
	color: #f60
}

#info {
	font-size: 15px
}

#info h1 {
	font-family: 黑体;
	font-size: 28px;
	padding: 1px
}

#info p {
	padding-top: 2px;
	width: 350px
}

#intro {
	width: 96%;
	overflow: hidden;
	line-height: 150%;
	font-size: 13px
}

#intro p {
	text-indent: 2em;
	margin-top: 10px
}

#listtj {
	width: 960px;
	float: left
}

#list {
	padding: 2px
}

#list dl {
	float: left;
	padding-bottom: 1px
}

#list dt {
	background: #c3dfea;
	display: inline;
	float: left;
	font-size: 14px;
	line-height: 28px;
	overflow: hidden;
	width: 98%;
	margin: auto auto 5px;
	padding: 5px 10px
}

#list dd {
	border-bottom: 1px dashed #ccc;
	display: inline;
	line-height: 200%;
	margin-bottom: 5px;
	overflow: hidden;
	text-align: left;
	text-indent: 10px;
	width: 33%
}

.reader_mark0 a,.reader_mark1 a {
	display: block;
	height: 90px;
	width: 30px
}

.bottem1,.bottem2 {
	clear: both!important;
	width: 900px
}

#list dd a:link {
	color: #444
}

.con_top #page_set {
	float: right;
	text-align: right;
	height: 20px;
	line-height: 20px;
	padding-right: 5px
}

.bookname {
	border-bottom: 1px dashed #88c6e5;
	line-height: 30px;
	margin-bottom: 10px
}

.bookname h1 {
	font: 25px/35px 黑体;
	text-align: center
}

.bottem1 {
	text-align: center;
	margin: 5px
}

.lm {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.box_con #content,.box_con #content a,.box_con #content div {
	font-family: 方正启体简体,microsoft yahei,微软雅黑,宋体;
	font-size: 19pt;
	letter-spacing: .2em;
	line-height: 150%;
	padding-top: 15px;
	width: 85%;
	margin: auto
}

.box_con #content p div img,.box_con #content p img,.divimage,.imagecontent {
	text-align: center;
	margin: auto
}

.reader_mark0,.reader_mark1 {
	_margin-top: 50px;
	_bottom: auto;
	width: 30px;
	height: 90px
}

.box_con #content p {
	text-indent: 2em;
	margin-bottom: .5em
}

.reader_mark0 {
	top: 50px;
	position: fixed;
	right: 5px;
	_position: absolute;
	_top: expression(eval(document.documentElement.scrollTop))
}

.reader_mark1 {
	top: 50px;
	position: fixed;
	left: 5px;
	_position: absolute;
	_top: expression(eval(document.documentElement.scrollTop))
}

.reader_mark0 a {
	background-position: 0 -116px
}

.reader_mark1 a {
	background-position: -30px -116px
}

.content_read {
	overflow: hidden;
	width: 980px;
	margin: 10px auto auto
}

.bottem2 {
	text-align: center;
	margin: auto 20px;
	padding: 15px
}

.bottem a,.bottem1 a,.bottem2 a {
	color: #085308;
	font-size: 14px;
	margin-left: 10px;
	margin-right: 10px
}

#bdshare {
	padding: 5px 5px 5px 13%
}

#footer,.footer {
	overflow: hidden;
	text-align: center;
	width: 980px;
	margin: 10px auto auto
}

.footer_link {
	border-bottom: 2px solid #88c6e5;
	height: 25px;
	line-height: 25px;
	overflow: hidden;
	width: 92%;
	margin: 5px auto
}

.footer_cont p {
	color: #b2b2b2;
	line-height: 30px;
	width: 88%
}

.footer-info {
	line-height: 25px
}

.toptab {
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	background: #e1eced;
	border-top: solid 2px #88c6e5;
	border-bottom: 1px solid #88c6e5;
	border-left: 2px solid #88c6e5;
	border-right: 2px solid #88c6e5;
	padding-left: 10px
}

.toptab span {
	float: left;
	font-weight: 700
}

.toptab span.tabRight {
	float: right;
	margin-bottom: -1px;
	_position: relative
}

.toptab span.tabRight span {
	font-weight: 400;
	cursor: pointer;
	float: left;
	height: 30px;
	line-height: 30px;
	overflow: hidden;
	padding: 0 8px;
	color: #999
}

.toptab span.tabRight span.cur {
	color: #333;
	border-bottom: 2px solid #88c6e5;
	height: 28px
}

.topbook {
	height: 550px;
	*height: 570px
}

.topbooks {
	height: 415px;
	*height: 350px
}

.index_toplist {
	margin-top: 10px;
	float: left;
	width: 241px
}

.index_top {
	height: 280px;
	*height: 290px;
	margin-bottom: 10px
}

.index_top ul,.topbook ul,.topbooks ul {
	padding: 5px 10px
}

.index_top ul li,.topbook ul li,.topbooks ul li {
	line-height: 27px;
	*line-height: 27px;
	height: 27px;
	*height: 23px;
	color: #999;
	float: left;
	width: 100%;
	font-weight: 400;
	overflow: hidden
}

.index_top ul li span.num,.topbook ul li span.num,.topbooks ul li span.num {
	margin-right: 5px;
	font-family: verdana;
	font-style: italic;
	font-size: 10pt;
	width: 22px;
	float: left
}

.index_top ul li span.genre,.topbook ul li span.genre,.topbooks ul li span.genre {
	width: 60px;
	margin-right: 5px
}

.index_top ul li span.hits,.topbook ul li span.hits,.topbooks ul li span.hits {
	width: 40px;
	float: right;
	text-align: right;
	font-family: verdana
}

#hotcontent .ll#bzdj {
	padding: 0 0 10px;
	width: 976px;
	margin: 10px auto 0;
	background-color: #fef9ef;
	height: auto
}

#hotcontent .ll#bzdj .toptab {
	border: none;
	border: 0;
	border-bottom: 1px solid #88c6e5
}

#hotcontent .ll#bzdj .item {
	width: 238px
}

#hotcontent .ll#bzdj .item .image {
	width: 111px
}

#hotcontent .ll#bzdj .item dl {
	width: 120px
}

#hotcontent .ll#bzdj .item dl dd {
	text-indent: 0;
	height: auto
}

.recomclass {
	height: 270px
}

.recomclass dl {
	width: 217px;
	float: left;
	padding: 10px;
	height: 130px;
	overflow: hidden;
	position: relative
}

.recomclass dl dt {
	float: left;
	width: 100px;
	height: 130px;
	margin-right: 12px
}

.recomclass dl dt img {
	height: 125px;
	width: 97px
}

.recomclass dl dd {
	float: left;
	width: 105px;
	line-height: 21px;
	color: #777
}

.recomclass dl dd a {
	color: #6f78a7;
	font-size: 14px;
	font-weight: 700
}

.recomclass ul {
	height: 60px;
	border-top: 1px dashed #ddd;
	float: left;
	margin: 0 10px
}

.recomclass ul li {
	color: #888;
	float: left;
	line-height: 15px;
	width: 218px;
	display: inline;
	margin: 7px 8px 0 4px
}

#count .pd_r,#reader a,.bookright h1,.coverecom h2,.label {
	display: inline-block
}

.recomclass ul li em {
	color: #999;
	text-align: right;
	float: right;
	width: auto;
	font-size: 12px;
	font-weight: 400
}

.recomclass ul li a {
	color: #545454
}

.recomclass ul li a:hover {
	color: #f60
}

.index_top,.recombook,.topbook,.topbooks {
	border: 2px solid #88c6e5;
	border-top: none;
	background-color: #fef9ef
}

.coverecom h2,.label {
	margin-bottom: 2px
}

.label {
	height: 16px;
	width: 4px;
	margin-left: 12px
}

.tabstit,.tabstit1 {
	height: 35px;
	color: #666;
	border: 2px solid #88c6e5;
	background: #e1eced;
	border-bottom: 1px solid #88c6e5;
	line-height: 35px
}

.coverecom em {
	padding-left: 10px;
	font-weight: 700;
	font-size: 14px;
	font-style: normal
}

.hidden {
	display: none
}

.w_760 {
	width: 760px
}

.w_200 {
	width: 205px
}

.w_485 {
	width: 485px
}

.left {
	float: left
}

.right {
	float: right
}

.mright {
	margin-right: 4px
}

.mbottom {
	margin-bottom: 1px
}

#maininfo1 {
	width: 980px;
	margin: 10px auto
}

.tabstit a {
	padding: 0 8px;
	color: #666
}

#bookinfo,.list_center {
	border: 2px solid #88c6e5
}

#reader,.bookleft ul {
	border: 1px solid #d9d9d9;
	color: #666
}

.tabstit1 a {
	padding: 0 8px;
	color: #666
}

#maininfo .tabstit a {
	font-weight: 700;
	padding: 0 8px
}

#maininfo .tabstit em {
	padding-left: 10px;
	font-weight: 700;
	font-style: normal;
	font-size: 12px
}

#bookinfo {
	height: 371px;
	*height: 353px;
	border-top: none;
	padding: 5px;
	font-family: microsoft yahei,微软雅黑,Tahoma,Geneva,sans-serif
}

#bookinfo .bookleft {
	width: 162px;
	float: left;
	padding: 10px 10px 0 7px
}

#bookimg {
	background: #f3f3f3;
	width: 162px
}

#bookimg img {
	width: 160px;
	height: 200px;
	border: 1px solid #d0d4d5;
	padding: 1px
}

#reader,.bookleft ul {
	width: 162px;
	border-top: none
}

#reader {
	height: 46px;
	padding: 6px 0 2px;
	background: #f8f8f8
}

#reader a {
	background: url(../images/window.gif) 0 -125px no-repeat;
	margin: 3px 0 0 13px;
	height: 36px;
	width: 145px
}

#reader a:hover {
	background: url(../images/window.gif) 0 -167px no-repeat;
	cursor: pointer
}

.bookleft ul {
	height: 34px;
	padding: 0 0 2px;
	background: #fff
}

.bookleft ul li {
	width: 79px;
	line-height: 37px;
	text-align: center;
	float: left;
	position: relative
}

.bookleft ul .c_li {
	border-right: 1px solid #eee;
	color: #545454
}

#bookinfo .bookright {
	float: right;
	padding-top: 10px;
	position: relative;
	width: 550px;
	padding-right: 10px
}

.bookright h1 {
	color: #d40909;
	float: left;
	font-size: 24px;
	font-weight: 700;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.booktitle {
	border-bottom: 1px solid #e8e8e8;
	height: 36px;
	padding-bottom: 5px
}

#author {
	color: #666;
	float: right;
	font-size: 14px;
	padding: 5px 0
}

#count {
	width: 540px;
	height: 24px;
	line-height: 24px;
	color: #777;
	border-bottom: 1px solid #e8e8e8;
	padding: 3px 10px
}

#count .pd_r {
	color: #777;
	width: auto;
	margin-right: 10px
}

#bookintro {
	height: 105px;
	padding: 3px 0;
	line-height: 18px;
	color: #666;
	overflow: hidden;
	word-break: break-all
}

.bookright .new span.new_t {
	float: right;
	overflow: hidden
}

.bookright .new {
	border-bottom: 1px dotted #d9d9d9;
	color: #999;
	height: 22px;
	line-height: 22px;
	margin-bottom: 5px;
	padding: 2px 0
}

.motion {
	float: right;
	height: 35px;
	padding: 10px 30px
}

.motion a {
	float: left;
	display: inline;
	height: 30px;
	text-align: center;
	width: 82px;
	margin: 0 8px;
	background: #61afaf;
	color: #fff;
	border: 1px solid #099494;
	cursor: pointer
}

.motion a span {
	display: block;
	height: 28px;
	line-height: 28px;
	width: 80px;
	border: 1px solid #82bcd8;
	font-size: 14px
}

.motion a.tgcj {
	background: #f57300;
	border: 1px solid #ee4a46
}

.motion a.tgcj span {
	border: 1px solid #fc9336
}

.motion a.tgcjb {
	background: #0ad;
	border: 1px solid #4a89af
}

.motion a.tgcjb span {
	border: 1px solid #82bcd8
}

.motion a.tgcj:hover,.motion a.tgcjb:hover,.motion a:hover {
	border: 1px solid #e60f52
}

.motion a span:hover,.motion a.tgcj span:hover,.motion a.tgcjb span:hover {
	background: #e43770;
	border: 1px solid #ea5483
}

.list_center {
	border-top: none
}

.list_center .update_title {
	padding: 0 10px;
	color: #666;
	height: 35px;
	line-height: 35px;
	border-top: solid 2px #88c6e5;
	border-bottom: solid 1px #88c6e5;
	font-size: 14px;
	position: relative;
	background: #e1eced
}

.update_title span.update_icon {
	font-weight: 700
}

.update_title .tabRight {
	position: absolute;
	right: 10px;
	top: 0
}

.hotlist ul {
	padding-bottom: 5px;
	height: 376px
}

.hotlist ul li {
	height: 27px;
	line-height: 27px;
	overflow: hidden;
	margin: 0 10px
}

.newrap h2,.newrap strong {
	margin-right: 10px;
	font-size: 14px
}

.bookList strong,.hotlist strong {
	color: #999;
	float: right;
	text-align: right;
	font-weight: 400
}

.newrap h2 {
	font-weight: 700;
	float: left;
	color: #666
}

#newlist ul {
	border: 1px solid #88c6e5;
	border-top: none;
	height: 135px;
	padding-top: 5px;
	padding-left: 5px;
	font-size: 14px
}

#newlist li {
	float: left;
	height: 32px;
	overflow: hidden;
	line-height: 32px;
	width: 320px
}

#newlist li strong {
	width: 46px;
	text-align: center;
	height: 32px;
	padding: 8px;
	color: #999;
	margin-right: 9px;
	border-right: 1px dotted #e7e7e7
}

#newlist,#product {
	width: 980px;
	margin: 10px auto;
	float: none
}

.prodlist {
	width: 978px;
	border: 1px solid #88c6e5;
	border-top: none;
	height: 178px;
	float: left
}

.prodlist ol {
	margin: 0 15px;
	padding-top: 5px;
	float: left
}

.prodlist ol li {
	float: left;
	width: 235px;
	overflow: hidden;
	height: 28px;
	line-height: 28px;
	*height: 28px;
	*line-height: 28px;
	font-size: 14px
}

.prodlist ol span {
	color: #888
}

.prodlist ol a {
	color: #333;
	margin-left: 5px
}

#allList h2,#product h2,.list h2,.listbook h2,.listbox h2,.listlie h2,.newrap {
	height: 34px;
	line-height: 34px;
	font-size: 14px;
	font-weight: 700;
	color: #666;
	background: #e1eced;
	border-bottom: 1px solid #88c6e5;
	padding-left: 10px
}

#allList h2,#product h2,.list h2,.listbook h2,.listbox h2,.newrap {
	border-top: solid 2px #88c6e5;
	border-left: 1px solid #88c6e5;
	border-right: 1px solid #88c6e5
}

#allList ul,#product ul {
	border: 1px solid #88c6e5;
	border-top: none;
	height: 210px
}

#allList ul li,#product ul li {
	float: left;
	margin: 10px 16px 0 13px;
	display: inline;
	width: 134px;
	height: 200px;
	overflow: hidden;
	color: #888;
	position: relative
}

#allList ul li h3,#product ul li h3 {
	height: 25px;
	line-height: 27px;
	overflow: hidden;
	font-weight: 400;
	text-align: center
}

#allList ul li img,#product ul li img {
	width: 128px;
	height: 162px
}
.text{
    position: relative; 
}
.text_set{
    position:absolute;
    right:0;
	top:0px;
	padding-right:3px;
    background: #e1eced;
}
#text_control{
    margin:25px 60px 25px 10px;
    text-align: right;
    display:none;
    background: #e1eced;
}
#text_control a{
    color:gray;
    margin-left:21px;
    font-size:40px;
}

.fontsize {
	display: flex;
	align-items: flex-end;
	margin-bottom: 20px;
}

.fontsize button{
    padding: 0 8px;
    line-height: 28px;
    border-radius: 3px;
    margin: 5px 0px 5px 25px;
    background: gray;
    border:1px solid gray;
    color: #fbfbfb;
    text-decoration: none;
    cursor: pointer;
}

.fontsize button:nth-child(1) {
	width: 30px;
	height: 30px;
}

.fontsize button:nth-child(2) {
	width: 33px;
	height: 33px;
}

.fontsize button:nth-child(3) {
	width: 36px;
	height: 36px;
}

.fontsize button:hover{
    background:#ed4259;
    border:1px solid #ed4259;
}
#article {
	padding: 0 34px 20px;
	font-size: 18px;
	color:#262626;
	min-height:200px;
}

#article>p {
	text-indent: 2em;
	line-height:1.8em;
	margin:.8em 0;
	text-align: justify;
	overflow:hidden;
}